html,body,ul,li,ol,dl,dd,dt,p,h4,h5,h6,form,fieldset,legend,img,blockquote{margin:0;padding:0;}
        h1,h2,h3{margin:0;padding:0;display:inline}
        img{border:none;background:none;}
        address,caption,dfn,th,var,cite,code,i,em,s,label,input,select,textarea{font-style:normal;font-weight:normal;font-family:inherit;}
        ul,ol{list-style:none;list-style-position:outside;}
        select,input,img,object,embed{vertical-align:middle;}
        select,input,textarea{font-family:inherit;margin:0;font-size:inherit;}
        input[type="text"],input[type="submit"],input[type="reset"]{-webkit-appearance:none;border-radius:0;}
        table{border-collapse:collapse;}
        input[type="submit"],input[type="reset"],button{cursor:pointer;}
        html,body{font:400 14px/20px 'Microsoft Yahei','΢���ź�','Simsun','����','Arial';}
        .clearfix{zoom:1;}
        .clearfix:after{content:".";display:block;height:0;font-size:0;line-height:0;visibility:hidden;clear:both;}
        .clearit{clear:both;height:0;font-size:0;overflow:hidden;}
        .clearsub{overflow:hidden;zoom:1;}
        a{color:#000;text-decoration:none;cursor:pointer;}
        a:hover,a:active,a:focus{color:#ff4000;text-decoration:none}
        .wrap{width:1000px;margin:0 auto;}
        .th5_list {padding: 10px 0px;background: #fff;}
        .th5_list li {line-height: 30px;height: 30px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding: 0px 10px;}
        .info{height:36px;line-height:36px;white-space:nowrap;}
        .lh200{line-height: 30px;height: 30px;}
        .lh200 p{color:#000}
        .photo{ display: block;}
        a.linkRed:link, a.linkRed:visited{color:#c0171f!important;}
        a.linkRed:hover, a.active:hover, a.active:focus{color:#c0171f!important;}
        .cred,a.cred:link,a.cred:visited,a.cred:hover,a:link .cred,.a:visited .cred,a:hover .cred,.cred a:link,.cred a:visited,.cred a:hover{color:#ff0000 !important;}
        .cgreen,a.cgreen:link,a.cgreen:visited,a.cgreen:hover,a:link .cgreen,.a:visited .cgreen,a:hover .cgreen,.cgreen a:link,.cgreen a:visited,.cgreen a:hover{color:#008000 !important;}
        .cblue,a.cblue:link,a.cblue:visited,a.cblue:hover,a:link .cblue,.a:visited .cblue,a:hover .cblue,.cblue a:link,.cblue a:visited,.cblue a:hover{color:#4763b2 !important;}
        .a_detail:link{color:#666;}
        .a_detail:visited{color:#999;}
        .a_detail:hover{color:#333;text-decoration:underline;}
  
        .a_more:link{color:#666;}
        .a_more:visited{color:#999;}
        .a_more:hover{color:#333;text-decoration:underline;}

        .fl{float:left;_display:inline;}
        .fr{float:right;_display:inline;}
        .noBorderLeft{border-left:none !important;}
        .noBorderTop{border-top:none !important;}
        .noBorderRight{border-right:none !important;}
        .noBorderBottom{border-bottom:none !important;}

        .noMarginLeft{margin-left:0 !important;}
        .noMarginTop{margin-top:0 !important;}
        .noMarginRight{margin-right:0 !important;}
        .noMarginBottom{margin-bottom:0 !important;}

        .noPaddingLeft{padding-left:0 !important;}
        .noPaddingTop{padding-top:0 !important;}
        .noPaddingRight{padding-right:0 !important;}
        .noPaddingBottom{padding-bottom:0 !important;}

        .space01{font-size:0;line-height:0;display:block;height:0;}
        .line01{font-size:0;line-height:0;display:block;height:0;border-top:1px solid #e5e5e5;}
         /*��ҳ*/
        .page{text-align:center;display:inline-block;line-height:32px;padding: 0 12px;margin-right:2px;color:#888;border:1px solid #eee;}
         .page:hover{background-color:#00b2b3;color:#fff}
         .now-page{background-color:#00b2b3;color:#fff}
        /* secondaryHeader */
        .secondaryHeader{height:33px;overflow:hidden;color:#000;font-size:12px;font-weight:100;}
        .secondaryHeader a,.secondaryHeader a:visited{color:#000;text-decoration:none;}
        .secondaryHeader a:hover,.secondaryHeader a:active{color:#c00;text-decoration:underline;}
        .sHBorder{padding:0;overflow:hidden; zoom:1;}
        .sHLogo{float:left;height:31px;line-height:31px;overflow:hidden;}
        .sHLogo span,.sHLogo span a{display:block;*float:left;display:table-cell;vertical-align:middle; *display:block;*font-size:27px;*font-family:Arial;height:31px;}
        .sHLogo span,.sHLogo span a img{vertical-align:middle;}
        .sHLinks{float:right;line-height:31px;}

        /* datepicker */
        #datepicker{width:112px; height:18px; border:1px #678fb3 solid; background:url(http://i2.sinaimg.cn/dy/datepicker/images/bg_news.gif) no-repeat 0 -51px;text-indent:22px;*line-height:18px; color:#666; cursor:pointer;font-size:12px;}
        #timePicker{width:55px; height:20px;margin-left:5px;font-size:12px;}
        #channelPicker{ width:55px; height:20px;margin-right:5px;font-size:12px;}
        #ui-datepicker-div{margin-top:5px;margin-left:-80px;margin-bottom:20px;font-size:12px;font-family:Arial, Helvetica, sans-serif;background:#fff;display:none;border:1px #9ca9cb solid;width:244px;padding:3px;color:#434343;overflow:hidden;z-index:99;}
        #ui-datepicker-div select{height:21px;color:#434343;cursor:pointer}
        .ui-datepicker-header{width:244px;height:25px;border-bottom:1px #fff solid;overflow:hidden;background:url(http://i2.sinaimg.cn/dy/datepicker/images/bg_news.gif) no-repeat 0 0;position:relative}
        .ui-datepicker-header a.ui-state-disabled,.ui-datepicker-header a.ui-state-disabled:visited{background:#d8ebfe;cursor:default}
        .ui-datepicker-prev{width:30px;height:21px;overflow:hidden;cursor:pointer;position:absolute;top:2px;left:4px;display:block}
        .ui-datepicker-next{width:30px;height:21px;overflow:hidden;cursor:pointer;position:absolute;top:2px;right:5px;display:block}
        .ui-datepicker-title{text-align:center;width:175px;height:21px;position:absolute;top:2px;left:34px}
        .ui-datepicker-year,.ui-datepicker-month{width:60px}
        .ui-datepicker-calendar{width:245px;border-collapse:collapse;border-left:1px #fff solid}
        .ui-datepicker-calendar th,.ui-datepicker-calendar td{padding:0;background:#efefef;color:#686868;border-right:1px #fff solid;border-bottom:1px #fff solid;line-height:22px;text-align:center;cursor:default;font-weight:400}
        .ui-datepicker-calendar th{background:#e9e9e9}
        .ui-datepicker-calendar th span{display:block}
        .ui-datepicker-calendar th.ui-datepicker-week-end,.ui-datepicker-calendar td.ui-datepicker-week-end{}
        .ui-datepicker-calendar td{font-size:10px}
        .ui-datepicker-calendar td.ui-state-disabled{color:#aaa}
        .ui-datepicker-calendar td a,.ui-datepicker-calendar td a:visited{display:block;cursor:pointer;color:#686868;text-decoration:none;text-align:center;border:1px #efefef solid;line-height:20px;height:20px;}
        .ui-datepicker-calendar td a:hover,.ui-datepicker-calendar td a:active,.ui-datepicker-calendar td a:focus{background:#ec6e6b;color:#fff;border:1px #a40300 solid}
        .ui-datepicker-calendar td a.ui-state-active,.ui-datepicker-calendar td a.ui-state-active:visited{background:#fff;border-color:#efefef}
        .ui-datepicker-calendar td a.ui-state-active:hover,.ui-datepicker-calendar td a.ui-state-active:active,.ui-datepicker-calendar td a.ui-state-active:focus{color:#ca0e0a;text-decoration:underline;background:#fff;border-color:#efefef}
        .ui-datepicker-calendar td a.ui-state-highlight,.ui-datepicker-calendar td a.ui-state-highlight:visited{background:#ca0e0a;color:#fff;border:1px #a40300 solid}
        .ui-datepicker-calendar td a.ui-state-highlight:hover,.ui-datepicker-calendar td a.ui-state-highlight:active,.ui-datepicker-calendar td a.ui-state-highlight:focus{background:#ca0e0a;color:#ff0;text-decoration:underline;border:1px #a40300 solid}
        .ui-icon,.ui-datepicker-cover,.ui-datepicker-trigger{display:none}

        .tit01{background:url(http://www.sinaimg.cn/dy/images/zhuanti/xb/20140606/r01.png) repeat-x 0 bottom;zoom:1;}
        .tit01:after{content:".";display:block;height:0;font-size:0;line-height:0;visibility:hidden;clear:both;}
        .tit01_s{float:left;font-size:22px;line-height:42px;border-bottom:2px solid #e5690f;padding-right:5px;_display:inline;}
        .tit01_s em{color:#333;}
        .tit01_s cite{color:#333;margin-left:5px;font-size:20px;}
        a.tit01_s:link em,a.tit01_s:visited em{color:#333;}
        a.tit01_s:hover em{color:#ff8400;}

        .feeds_list{}
        .feeds_list li{padding:0 0 15px;margin-top:10px;vertical-align:middle;border-bottom:1px solid #e5e5e5;}
        .feeds_list p{margin-top:10px;}
        .feeds_list img{margin-top:10px;margin-bottom: 10px;}
        .feeds_li_title{font-size:20px;line-height:30px;padding-bottom:3px;}
        .feeds_li_title a:link{color:#333;}
        .feeds_li_title a:visited{color:#999;}
        .feeds_li_title a:hover{color:#ff8400;}
        .feeds_li_cont{position:relative;font-size:15px;line-height:26px;color:#666;}
        .feeds_li_cont a:link{color:#666;}
        .feeds_li_cont a:visited{color:#666;}
        .feeds_li_cont a:hover{color:#ff8400;}
        .feeds_li_p{width:130px;height:85px;margin:5px 15px 10px 0;overflow:hidden;zoom:1;}
        .feeds_li_p img{width:130px;}
        .feeds_li_video{display:none;}
        .feeds_li_p_video{position:relative;background:#000;}
        .feeds_li_p_video .feeds_li_video{display:block;position:absolute;width:17px;height:17px;left:4px;bottom:5px;background:url(http://www.sinaimg.cn/dy/search/images/ss_cl_016.png) no-repeat 0 0;}
        .feeds_li_meta{text-align:right;font-size:14px;line-height:26px;color:#000;padding-top:10px;overflow:hidden;zoom:1;}
        .feeds_li_meta span{color:#666;white-space:nowrap;overflow:hidden;zoom:1;}
        .feeds_li_meta a:link{color:#000;}
        .feeds_li_meta a:visited{color:#999;}
        .feeds_li_meta a:hover{color:#ff8400;}
        .feeds_li_meta span a:link{color:#666;}
        .feeds_li_meta span a:visited{color:#999;}
        .feeds_li_meta span a:hover{color:#ff8400;}

        .feeds_more{font-size:18px;line-height:46px;background:#fafafa;border:1px solid #ccc;color:#959595;text-align:center;}

        #bdshare{float:none !important;font-size:13px !important;padding-bottom:0 !important;}
        #bdshare .bds_more{display:inline !important;padding:0 !important;float:none !important;font-family:"Microsoft YaHei","΢���ź�" !important;background-image:none !important;}

        .feeds_page{margin-top:20px;text-align:center;color:#333;text-align:center;}
        .feeds_page a{display:inline-block;margin:0 1px 0 2px;font-size:12px;line-height:24px;height:24px;padding:0 10px;}
        .feeds_page a:link,.feeds_page a:visited{color:#333;border:1px solid #d7d7d7;background:#f5f5f5;}
        .feeds_page a:hover{color:#fff;border:1px solid #b79c1d;background:#f1c077;}
        .feeds_page .selected:link,.feeds_page .selected:visited,.feeds_page .selected:hover{color:#fff;border:1px solid #b79c1d;background:#f1c077;}
        .feeds_page .disabled:link,.feeds_page .disabled:visited,.feeds_page .disabled:hover{color:#cccdcc;border:1px solid #e4e4e4;background:#fff;}

        .list01{font-size:14px;color:#999;}
        .list01 li{vertical-align:middle;margin-top:15px;}
        .list01_p{width:130px;height:85px;overflow:hidden;zoom:1;margin:5px 10px 0 0;}
        .list01_p img{width:130px;}
        .list01_t{line-height:22px;}
        .list01_t a:link{color:#333;}
        .list01_t a:visited{color:#999;}
        .list01_t a:hover{color:#ff8400;}
        .list01_t .list01_time{margin-top:5px;}

        .header{border-top:3px solid #e66100;background:#fbfbfb;border-bottom:1px solid #c7c7c7;padding:8px 0;font-size:16px;line-height:38px;color:#333;position:relative;z-index:9997;}
        .header a:link,.header a:visited{color:#333;}
        .header a:hover{color:#e66100;}
        .header_links a{margin-right:30px;}
        .header_logo{vertical-align:-10px;}
        .header_more_btn,.header_msg_btn,.header_info_btn{padding-right:15px;background:url(http://www.sinaimg.cn/dy/images/zhuanti/xb/20140606/d01.png) no-repeat right center;}
        .header_more dt,.header_msg dt,.header_info dt{padding-left:10px;}
        .header_more dd a,.header_msg dd a,.header_info dd a{display:block;padding-left:10px;}
        .header_more dd,.header_msg dd,.header_info dd{display:none;}
        .header_more_open,.header_msg_open,.header_info_open{position:relative;}
        .header_more_open dd,.header_msg_open dd,.header_info_open dd{display:block;position:absolute;background:#fbfbfb;width:100px;border:1px solid #ccc;}
        .header_more_open dd a:hover,.header_msg_open dd a:hover,.header_info_open dd a:hover{background:#ddd;}
        .header_info{margin-right:15px;}
        .header_info img{border-radius:20px;}
        .header_msg dd i{margin-left:10px;}
        .header_msg a i{color:#e66100;}
        .header_msg_new{background:url(http://www.sinaimg.cn/dy/images/zhuanti/xb/20140606/d04.png) no-repeat right 0;}

        .searcher{padding:20px 0 17px 0;background:#fbfbfb;border-bottom:1px solid #ededed;}
        .searcher_logo a{display:inline-block;font-size:21px;line-height:38px;font-style:italic;padding-left:55px;background:url(http://www.sinaimg.cn/dy/images/zhuanti/xb/20140606/d02.png) no-repeat 0 0;}
        .searcher_logo a:link,.searcher_logo a:visited{color:#000;}
        .searcher_logo a:hover{color:#333;}
        .searcher_form{font-size:14px;width:300px;border:1px solid #d2d2d2;background:#fff;margin:10px 0 20px 0;position:relative;}
        .searcher_form form{position:relative;zoom:1;}
        .searcher_sel,.searcher_q,.searcher_smt{height:28px;border:none;padding:0;}
        .searcher_sel:focus,.searcher_q:focus,.searcher_smt:focus{outline:none;}
        .searcher_sel{width:75px;}
        .searcher_q{width:185px;padding-left:5px;border-left:1px solid #d2d2d2;line-height:28px\9;}
        .searcher_smt{width:30px;background:url(http://www.sinaimg.cn/dy/images/zhuanti/xb/20140606/d03.png) no-repeat center center;}
        .searcher_tag{font-size:24px;line-height:38px;color:#e66100;padding-left:33px;background:url(http://www.sinaimg.cn/dy/images/zhuanti/xb/20140606/d05.png) no-repeat 0 center;}

        .selectView{position:absolute;width:65px;text-align:left;cursor:default;background:#fff;font-size:14px;line-height:28px;}
        .selectView .ds_cont{background:#fff;height:28px;line-height:28px;overflow:hidden;}
        .selectView .ds_title{padding-left:5px;background:url(http://i3.sinaimg.cn/dy/deco/2012/0603/chead_m_01.png) no-repeat 55px -40px;}
        .selectView .ds_button{display:none;}
        .selectView .ds_list{position:absolute;top:28px;left:-1px;background:#fff;width:100%;padding-left:1px;border:1px solid #cccccc;_zoom:1;z-index:1;}
        .selectView .dsl_cont{}
        .selectView .ds_list p{line-height:28px;color:#000;padding-left:5px;background:#fff;margin-right:1px;_zoom:1;}
        .selectView .ds_list p.selected{background:#335ea8;color:#fff;}

        .main{margin-top:0px;}
        .main_l{width:680px;}
        .main_r{width:300px;}
        .main_l .tit01{margin-right:20px;}
        .main_l .tit01_s{line-height:40px;}
        .main_l .tit01_s em{font-size:30px;font-weight:700;}
        .feeds{padding-right:20px;border-right:1px solid #ccc;}
        .main_hot{margin-bottom:25px;}
        .main_hot .list01{padding-top:5px;}
        .main_hot .list01_intro{height:22px;overflow:hidden;zoom:1;}
        .main_relate{margin-bottom:25px;}
        .main_relate .list01{padding-top:5px;}
        .main_relate .list01_intro{height:22px;overflow:hidden;zoom:1;}
        .main_guess_change{line-height:44px;font-size:14px;}
        .main_guess_change:link,main_guess_change:visited{color:#333;}
        .main_guess_change:hover{color:#ff8400;}
        .main_guess_slide{width:300px;overflow:hidden;zoom:1;}
        .main_guess_slide_items{width:300px;}
        .main_guess_fixed{position:fixed;_position:fixed;}
        .main_tags{margin-bottom:17px;}
        .ftags{padding-top:10px;}
        .footer{margin-top:50px;padding-bottom:50px;line-height:30px;color:#898989;text-align:center;}
        .footer a:link{color:#898989;}
        .footer a:visited{color:#999;}
        .footer a:hover{color:#000;}
        .inp-txt-wrap{position: relative;}
        .top-suggest-wrap{top:28px;position:absolute;border: 1px solid #c1c1c1;background: #fff;width:224px;z-index:99999; zoom:1; left: 75px;-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, .2); -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, .2); box-shadow: 3px 3px 3px rgba(0, 0, 0, .2);font-family: 'Microsoft Yahei','΢���ź�';overflow: hidden;}
        .top-suggest-wrap .top-suggest-item,.top-suggest-wrap .top-suggest-tip,.top-suggest-wrap .top-suggest-more{height: 26px;line-height: 26px;padding-left: 14px;overflow: hidden;}
        .top-suggest-wrap .top-suggest-item{cursor: pointer;zoom:1;}
        .top-suggest-wrap .top-suggest-mover{background-color: #ddd;color: #000;}
        .top-suggest-wrap .top-suggest-tip{color: #000;line-height: 30px;height: 30px;border-bottom: 1px dashed #eee;}
        .top-suggest-wrap .top-suggest-more{font-size: 12px;border-top: 1px dashed #eee;height: 30px;line-height: 30px;}
        .top-suggest-more a{display: inline;}
        /*.top-suggest-more a:link, .top-suggest-more a:visited{color: #000;}
        .top-suggest-more a:hover, .top-suggest-more a:active, .top-suggest-more a:focus{color: #ff8400}*/
        .top-suggest-more .top-suggest-hotAll{float: left;margin-left: 0px;}
        .top-suggest-more .top-suggest-toHomePage{float:right;margin-right: 10px;}
        .top-nav{display:none !important;}

        .btn-a i,.btn-b .i{background:url() no-repeat left top;}
        .part-a .cont{width:660px;margin:0 0 5px 0;padding:5px 0 0; overflow:hidden;}
        .part-a .name{padding:4px 0 0;}
        .part-a .name i{background:url(/skin/skin3/images/tag.png) no-repeat;width:22px;height:22px;float:left;display:inline;margin-right:10px;}
        .part-a .name em{font-style:normal;font-size:24px;color:#e66a00;}
        .part-a .img{width:136px;overflow:hidden;}
        .part-a .txt{margin-left:156px;width:504px;_width:500px;overflow:hidden;}
        .part-a .txt .hd{padding:0 0 20px 0;height:30px;}
        .part-a .txt .bd{color:#333;line-height:28px;font-size:14px;word-wrap:break-word;word-break:break-all; text-indent:2em;}
        .part-a .txt .bd a:link,.part-a .txt .bd a:visited{color:#e66a00;}
        .part-a .txt .bd a:hover,.part-a .txt .bd a:active{color:#e66a00;filter:alpha(opacity=80);opacity:0.8;}
        .no-img .img{display:none;}
        .no-img .txt{margin:0;width:auto;}
        .no-txt .txt .bd{display:none;}
        .no-txt .txt .bd{padding-bottom:0;}
        .part-a .tags{width:300px;padding:0 0 12px 0;}
        .part-a .tags .hd{font-size:22px;color:#333;line-height:28px;padding-bottom:15px;}
        .btn-a{ display:inline-block; line-height:28px;width:84px;height:28px;color:#fff;background:#E86A00;border-radius:3px;border:1px solid #E86A00;text-align:center;font-size:16px;}
        .btn-a i{width:24px;height:14px;overflow:hidden;display:inline-block;;background-position:0 0;vertical-align:-1px;_vertical-align:2px;}
        .btn-a:hover{filter:alpha(opacity=80);opacity:0.8;}
        .btn-a-done i{display:none;}
        .btn-a-done:hover{filter:alpha(opacity=100);opacity:1;}
        .part-a .btn-a{margin-left:30px;}
        .btn-b{float:left; _display:inline; line-height:25px;height:25px;color:#E86A00;background:#fff;border-radius:3px;border:1px solid #bd5801;text-align:center;font-size:16px;margin:0 5px 8px 0;position:relative;}
        .btn-b .t{float:left; padding:0 17px;-webkit-transition:all .2s ease-in; -moz-transition:all .2s ease-in; -o-transition:all .2s ease-in; -ms-transition:all .2s ease-in; transition:all .2s ease-in;white-space:nowrap;}
        .btn-b .t:link,.btn-b .t:visited{color:#E86A00;}
        .btn-b .t:hover,.btn-b .t:active{color:#E86A00;}
        .btn-b .i{float:left; width:23px;height:25px;overflow:hidden; border-left:1px solid #bd5801; background-position:6px -24px;vertical-align:-1px;border-radius:0 2px 2px 0;position:absolute;right:0;top:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;}
        .btn-b .i:hover{background-color:#fff;background-position:6px -24px;}
        .btn-b-hover{}
        .btn-b-hover .i{-ms-filter:none;filter:none;opacity:1;}
        .btn-b-hover .t{padding:0 29px 0 5px;}
        .btn-b-hover .t:link,.btn-b-hover .t:visited{color:#E86A00;}
        .btn-b-hover .t:hover,.btn-b:hover .t:active{background:#E86A00;color:#fff;}
        .btn-b-done .i{background-position:5px -54px;}
        .btn-b-done .i:hover{background-position:5px -84px;}
        .btn-b-hover .i:link,.btn-b-hover .i:visited{background-color:#fff;background-position:6px -24px;}
        .btn-b-hover .i:hover,.btn-b-hover:hover .i:active{background-color:#E86A00;background-position:6px 6px;}
        .btn-b-done-hover .i:link,.btn-b-done-hover .i:visited{background-position:6px -83px;}
        .btn-b-done-hover .i:hover,.btn-b-done-hover:hover .i:active{background-position:6px -53px;}
        .subscribe-tip{background:#FFFFE5;color:#333;border:1px solid #FFCC7F;padding:10px; border-radius:3px; position:absolute;top:-9999px;font-size:14px;}